/*Hoja de estilos de GesProGobierno*/ /********Com�n**********/
@IMPORT url("tablaDWR.css");

/*Para quitar la ScrollBar vertical en IE*/
html {
	overflow: auto;
}

body {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 62.5%;
	text-align: center;
	overflow: hidden;
}


.separador {
	clear: both;
	height: 5px;
	overflow: hidden;
}

.separador2 {
	clear: both;
	height: 10px;
	overflow: hidden;
}

br.separador {
	display: block;
	clear: both;
	margin-bottom: 5px;
}

br.separador2 {
	clear: both;
	margin-bottom: 10px;
}

.contenedor {
	width: 790px;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
}

.contenido,.pie,.menu {
	width: 748px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.contenido {
	padding: 10px 20px;
	display: table-cell;
	background-color: #f3f1e7;
	border: solid 1px #27701D;
	/*margin: 10px 0;*/
	background-color: #f3f1e7;
	overflow: hidden;
}

.botonera,.bandaCabecera {
	display: table-cell;
	width: 778px;
	border: 1px solid #27701D;
	background-color: #F3F1E7;
	padding: 5px 5px;
	margin: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.bandaCabecera span {
	text-align: left;
	font: bold 10px Verdana;
	color: #235b34;
	margin-left: 15px;
}
table.form {
	width: 100%;
	padding: 0;
	border-collapse: collapse;
	table-layout: fixed;
}

table.form.dinamica tbody tr {
	height: 20px;
}

table.form td {
	padding: 0 5px;
	text-align: left;
}

td.hoverVerde {
	background-color: #E1EFD1 !important;
}

th.hoverVerde {
	background-color: #97BF8F !important;
}

td.hover {
	background-color: #C7D896;
}


td.hoverRojo, tr.hoverRojo td {
	background-color: #FDBF9E !important;
}

td.hoverAmarillo {
	background-color: #FEFFBF;
}

td.hoverAzul,th.hoverAzul {
	background-color: #95C9EF !important;
}

.label {
	color: #235b34;
	font-weight: bold;
	font-size: 10px;
	margin-right: 10px;
}

td.label {
	text-align: left;
}

td.pointer {
	cursor: pointer;
}

/*Campos texto, select, ....*/
.txtActivo,.txtDesactivo {
	font-family: Verdana, Arial;
	padding-left: 3px;
	font-size: 11px;
	font-weight: normal;
	border: solid 1px #24764E;
	width: 100%; .
	width: 97%;
}

.txtActivo {
	color: #19542A;
	background-color: #F0F4E5;
}

.txtDesactivo {
	color: #4E755A;
	background-color: #E4E4D7 !important;
}

.chk {
	margin-top: 1px;
	background: none !important;
	border: none !important;
	width: auto;
}

.combo {
	border: 1px solid #6b9714;
	color: #235b34;
	font: normal 11px Verdana !important;
	padding-left: 2px;
	background-color: #F0F4E5;
}

.combo option.lvl1 {
	font-weight: bold;
	font-style: italic;
	background: #CCE2C5;
	text-indent: 15px;
	
}

.combo option.lvl2 {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding-left: 20px;
	font-style: italic;
	font-weight: bold;
}

.combo option.lvl3 {
	padding-left: 30px;
	font-style: italic;
	font-weight: bold;
	font-size: 10px;
}

.combo option.lvl4 {
	padding-left: 40px;
	font-size: 10px;
}

.right {
	display: block;
	float: right !important;
}

.alignR {
	text-align: right;
}

.left {
	display: block;
	float: left !important;
}

.alignL {
	text-align: left;
}

/*CABECERA*/
.banner {
	width: 790px;
	height: 85px;
	text-align: right;
	margin: 0 0 5px 0;
	border-right: solid 1px #4AB14A;
	background: url("../imagenes/cabeceraRegAsociaciones.jpg") no-repeat 50%
		75%;
}

.banner .escudo {
	position: relative;
	width: 64px;
	height: 85px;
	float: right;
	border: none;
	white-space: nowrap;
    text-align: center;
    right: 0;
     
}
.banner .escudo img{
	position: absolute;
	right: 0;
	top: 5%;
	max-width: 64px;
	max-height: 85px;
}


.infoUser {
	width: 300px;
	height: 20px;
	margin: 50px 0 0 10px;
	border: none;
	bottom: 0;
	float: left;
}

.infoUser .label {
	display: block;
	width: 300px;
	margin-right: 10px;
	font-family: Verdana;
	font-size: 9px;
	font-weight: bolder;
	float: left;
	text-align: left;
	/*
	color: #FAF6EA;
	text-shadow: #235B34 2px 2px 2px;
	*/
	color: #F3F1E7;
	text-shadow: #235B34 2px 2px 2px;
}

/*MENU*/
div.menu {
	width: 400px;
	background-color: #F5F5E1;
	border: 1px solid #27701D;
	margin: 0 auto;
	font: normal 9px Verdana, Arial;
}

div.menu .cabeceraMenu {
	width: 390px;
	height: 20px;
	background-color: #D9E7D1;
	font: bold 11px Verdana;
	color: #19542A;
	padding-left: 10px;
	padding-top: 5px;
	border-bottom: 1px solid #27701D;
}

div.menu ul.l1 a {
	padding-left: 10px;
	width: 100%;
	display: block;
	text-decoration: none;
	color: #19542A;
	cursor: pointer;
}

div.menu ul.l2 a {
	font-size: 95%;
	-moz-outline: none;
	padding-left: 25px;
	width: 93%;
	display: block;
	text-decoration: none;
	color: #19542A;
}

div.menu ul.l1,ul.l2 {
	padding: 0;
	margin: 0;
	list-style: none;
}

div.menu ul.l2 {
	display: none;
}

div.menu li { /*cursor: pointer;*/
	width: 100%;
}

div.menu ul span {
	padding: 5px 0;
	display: block;
	width: 100%;
	height: 100%;
}

div.menu .opcionHover {
	background-color: #FBF2A8;
}

div.menu .opcionHover1 {
	background-color: #DCECC2;
}

/*BOTONES*/

/*Botones normales*/
a.boton {
	font: bold 11px Arial, Verdana, Geneva, sans-serif;
	color: #235B34 !important;
	background-color: #dde6d7 !important;
	border: 1px solid #27701D !important;
	padding: 0 15px 0 5px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 0 3px;
	height: 20px;
	line-height: 20px;
	-moz-outline: none !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
	width: 70px;
}

a.boton:hover { /*color: #83AF8D !important;*/
	background-color: #c1d7b2 !important;
}

a.boton.buscar {
	background: url("../imagenes/iconos/search.png") no-repeat 95% 50%;
}

a.boton.grabar {
	background: url("../imagenes/iconos/disk.png") no-repeat 95% 50%;
}

a.boton.volver {
	background: url("../imagenes/iconos/arrow_left.gif") no-repeat 95% 50%;
}

a.boton.lanzar {
	background: url("../imagenes/iconos/run.png") no-repeat 95% 50%;
}

a.boton.limpiar {
	background: url("../imagenes/iconos/limpiar.gif") no-repeat 95% 50%;
}

a.boton.nuevo {
	background: url("../imagenes/iconos/new.gif") no-repeat 95% 50%;
}

a.boton.pdf {
	background: url('../imagenes/iconos/pdf2.png') no-repeat 95% 50%;
}

a.boton.salir {
	background: url('../imagenes/iconos/salir.png') no-repeat 95% 50%;
}

/*Botones de iconos*/
a.botonImg {
	display: block;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
	border: none;
	text-decoration: none;
	text-align: left;
	margin: 0 3px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

a.botonImg.editar {
	float: left;
	background: url("../imagenes/iconos/edit.gif") no-repeat 0 0;
}

a.botonImg.nuevoImg {
	background: url("../imagenes/iconos/new.gif") no-repeat 0 0;
}

a.botonImg.nuevoImg2 {
	background: url("../imagenes/iconos/add.gif") no-repeat 95% 50%;
}

a.botonImg.pdf {
	background: url("../imagenes/iconos/pdf2.png") no-repeat 95% 50%;
}

a.botonImg.adjunto {
	background: url("../imagenes/iconos/page_attach.png") no-repeat 95% 50%;
}

a.botonImg.contratacion {
	float: left;
	width: 16px;
	height: 16px;
	background: url("../imagenes/iconos/folder_explore.gif") no-repeat 0 0;
}

a.botonImg.eliminar {
	background: url("../imagenes/iconos/cruz.gif") no-repeat 95% 50%;
}

a.botonImg.restaurar {
	float: left;
	width: 16px;
	height: 16px;
	background: url("../imagenes/iconos/arrow_top_blue.gif") no-repeat 0 0;
}

/*VALIDATE*/
.errors {
	font: bold 0.9em Verdana, Arial, Helvetica;
	color: red;
	margin: 5px auto;
	width: 95%;
}

.errors li {
	margin-left: 5px;
	text-align: left;
	padding-left: 0px !important;
	list-style: disc !important;
	list-style-position: inside !important;
}

input.error,select.error,textarea.error {
	border: 1px solid red;
}

.errors label {
	float: none !important;
	display: inline !important;
	text-align: left;
	color: red;
	width: auto;
}

.rojo {
	color: red !important;
}


/*Estilos UI sobreescritos*/ 
/*AUTOCOMPLETE*/
.ui-menu .ui-menu-item a {
	font-size: 9px !important;
}

/*DATEPICKER*/
.ui-datepicker select.ui-datepicker-year,.ui-datepicker select.ui-datepicker-month
	{
	background: transparent;
	border: none;
	line-height: 1.8em;
	text-align: center;
	color: #235B34;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em; .
	background-color: #BFD8B9;
}

.ui-datepicker select.ui-datepicker-year option,.ui-datepicker select.ui-datepicker-month option
	{
	background-color: #BFD8B9;
}
/*DATEPICKER*/
.ui-datepicker select.ui-datepicker-year,.ui-datepicker select.ui-datepicker-month
	{
	background: transparent;
	border: none;
	line-height: 1.8em;
	text-align: center;
	color: #235B34;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em; .
	background-color: #BFD8B9;
}

.ui-datepicker select.ui-datepicker-year option,.ui-datepicker select.ui-datepicker-month option
	{
	background-color: #BFD8B9;
}
/*TABS*/
.ui-tabs .ui-tabs-nav li a {
	font-weight: bold !important;
	font-size: 10px;
	width: 150px;
	text-align: center;
	outline: none !important;
	user-select: none !important;
}

.ui-tabs .ui-tabs-nav li.ui-corner-top {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
}

.ui-accordion .ui-accordion-header a {
	font-size: 10px !important;
	font-weight: bold;
	text-align: center;
}

.ui-dialog .ui-dialog-buttonpane button {
	padding: 0 !important;
}

.ui-widget button {
	font-size: 11px !important;
	font-family: Arial, Verdana !important;
	font-weight: bold !important;
	-moz-outline: none !important;
}

/*SUBIDA DOCUMENTOS*/
#dialogNuevoDocumento{
	text-align: left;
}
#dialogNuevoDocumento label, #dialogNuevoDocumento input,  #dialogNuevoDocumento select{
	display: block;
}
.fileContainer {
    overflow: hidden;
    position: relative;
}

.fileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}


table#documentos thead tr{
	border-bottom: 1px solid black;
}

table#documentos thead th{
	padding: 4px;
}


table#documentos a.botonImg{
	margin: 0 auto;
}

table#documentos tbody tr:nth-child(odd) {
    background-color: #FFFEFB;
}

table#documentos tbody tr td.edit {
    cursor: pointer;
}


